CRYO_CATALOG
72	"Halte ! On ne passe pas ! Un pas de plus et tu le regretteras !"
195	"Je veux juste poursuivre ma route, je n'ai rien contre toi. Je dois rejoindre ma famille qui est en danger."
196	"Ma famille à moi règne sur cette forêt. Je suis Biarn, fils du seigneur Hiralgur ! Tu n'as aucun droit d'être ici, vagabond. Mais je serai clément. Si tu rebrousses chemin, je te laisserai la vie sauve."
197	"C'est bien aimable à toi..."
198	"Laisse-moi passer, Biarn. Je ne veux pas me battre."
199	"Par Odin, depuis quand les pouilleux de ton espèce savent-ils se battre ? Va-t-en avant que je ne te jette en pâture au dragon !"
200	"Tu l'auras voulu !"
201	"Ha ha, tu tires comme un paysan !"
202	"Mon lourdaud de frère est plus adroit que toi !"
203	"Le voilà tranquille pour un bon moment."
627	"Je t'avais prévenu... Tu étais sans doute fatigué de vivre."
672	"Il porte un objet étrange à la ceinture... On dirait une petite statuette."
